
Foreman - Bug #12378

Endless loop in JS when restoring window after browser restart

11/03/2015 09:35 AM - Jon Skarpeteig

Status: Feedback   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.9.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See screenshots.

When opening this in Firefox, the browser is stressed to the extent that it hangs.

History

#1 - 11/03/2015 09:36 AM - Dominic Cleal

- Category set to Web Interface

#2 - 11/06/2015 04:37 AM - Khushbu parakh

- Assignee set to Khushbu parakh

#3 - 05/20/2017 07:36 AM - Anonymous

- Assignee deleted (Khushbu parakh)

is this still happening?

#4 - 06/02/2017 06:56 PM - Anonymous

- Status changed from New to Feedback

Files

Scriptline.png 9.06 KB 11/03/2015 Jon Skarpeteig

Endless javascript loop.png 99.2 KB 11/03/2015 Jon Skarpeteig
